How to install libcogl-gst-dev on Debian Unstable (Sid)